=== debian/changelog ===
hardlink (0.1.1) unstable; urgency=low

  * Prevent overwriting already existing backup files (Closes: #514772)
  * debian/control: Add ${misc:Depends} to dependencies

 -- Julian Andres Klode <jak@debian.org>  Wed, 11 Feb 2009 14:02:15 +0100

hardlink (0.1) unstable; urgency=low

  * Initial upload to Debian (Closes: #509685)

 -- Julian Andres Klode <jak@debian.org>  Fri, 26 Dec 2008 14:33:48 +0100
