=== debian/changelog ===
hardlink (0.3.0) unstable; urgency=low

  [ Julian Andres Klode ]
  * New release, upload to unstable. Thanks to Tom Keel from Intel for the
    xattr patches.
  * Do not install a handler for SIGTERM
  * Do not install a handler for SIGUSR2
  * README: hardlink is no longer written in Python
  * Support --minimum-size,-s option (Closes: #754187)
  * debian/control: Build-Depend on libattr1-dev
  * debian: Switch to 3.0 (native)

  [ Tom Keel ]
  * hardlink: Handle extended attributes.
  * hardlink: Add --keep-oldest option.

 -- Julian Andres Klode <jak@debian.org>  Thu, 25 Sep 2014 14:26:22 +0200

hardlink (0.3.0~rc2) experimental; urgency=high

  * Correctly handle SIGINT and SIGTERM during file comparisons. This fixes
    a potential loss of one file in such situations.
  * hardlink.c: Update copyright statement
  * debian/control: Update Standards-Version, Vcs-Git, and Vcs-Browser

 -- Julian Andres Klode <jak@debian.org>  Sun, 05 Jan 2014 16:13:39 +0100

hardlink (0.3.0~rc1) experimental; urgency=low

  * Group files by ino. This saves resources, avoids useless comparisons,
    and fixes the counting of freed space, except for --respect-name
    where it remains broken.

 -- Julian Andres Klode <jak@debian.org>  Mon, 17 Sep 2012 16:47:46 +0200
