=== debian/control ===
Source: hardlink
Section: utils
Priority: optional
Maintainer: Julian Andres Klode <jak@debian.org>
Build-Depends: debhelper (>= 9), pkg-config, libpcre3-dev, libattr1-dev
Standards-Version: 3.9.5
Homepage: http://jak-linux.org/projects/hardlink/
Vcs-Git: git://anonscm.debian.org/users/jak/hardlink.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/jak/hardlink.git;a=summary

Package: hardlink
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Hardlinks multiple copies of the same file
 Hardlink is a tool which detects multiple copies of the same file and replaces
 them with hardlinks. Amongst other things, it can be used to merge identical,
 duplicate files in backup trees and save space.
 .
 The idea has been taken from http://code.google.com/p/hardlinkpy/, but the
 code has been written from scratch and licensed under the MIT license.
