## hardlink 0.3.0build1

=== debian/changelog ===
hardlink (0.3.0build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:27:43 +0000
