=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: hardlink
 Section: utils
 Priority: optional
-Maintainer: Julian Andres Klode <jak@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Julian Andres Klode <jak@debian.org>
 Build-Depends: debhelper (>= 9), pkg-config, libpcre3-dev, libattr1-dev
 Standards-Version: 3.9.5
 Homepage: http://jak-linux.org/projects/hardlink/
