## hardlink 0.3.1

=== Makefile ===
--- 
+++ 
@@ -1,3 +1,5 @@
+# SPDX-License-Identifier: MIT
+
 # Basic DIRes
 DESTDIR ?=
 PREFIX  ?= /usr
