=== debian/changelog ===
hardlink (0.3.1) unstable; urgency=medium

  [ Jakub Wilk ]
  * hardlink.1: Fix spurious escape sequence (Closes: #858631)
  * hardlink.1: Fix obsolete reference to hardlink.py
  * hardlink.c: Fix typos in comments

  [ Julian Andres Klode ]
  * Add SPDX-License-Identifier: MIT to files
  * Migrate repository to salsa.debian.org
  * debian: Update Standards-Version
  * debian: use dh 11 and rules-requires-root: no

  [ Lars Wendler ]
  * attr/xattr.h is deprecated. Use sys/xattr.h instead

 -- Julian Andres Klode <jak@debian.org>  Mon, 25 Jun 2018 11:59:02 +0200
