=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: hardlink
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Julian Andres Klode <jak@debian.org>
-Build-Depends: debhelper (>= 9), pkg-config, libpcre3-dev, libattr1-dev
-Standards-Version: 3.9.5
+Maintainer: Julian Andres Klode <jak@debian.org>
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 11), pkg-config, libpcre3-dev, libattr1-dev
+Standards-Version: 4.1.4
 Homepage: http://jak-linux.org/projects/hardlink/
-Vcs-Git: git://anonscm.debian.org/users/jak/hardlink.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/jak/hardlink.git;a=summary
+Vcs-Git: https://salsa.debian.org/jak/hardlink.git
+Vcs-Browser: https://salsa.debian.org/jak/hardlink
 
 Package: hardlink
 Architecture: any
