## hardlink 0.3.2

=== Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 MANDIR  ?= $(PREFIX)/share/man
 
 # Build with pcre by default
-ENABLE  ?= libpcreposix
+ENABLE  ?= libpcre2-posix
 
 # GNU make executes the commands here and sets the variables to the outputs
 EXTRA_LIBS  = $(shell $(EXTRA_LIBS!))
@@ -37,12 +37,12 @@
 	@for feat in $(FEATURES); do \
 		printf "Checking for %s..." "$$feat" | tee -a config.log; \
 		if $(MYCC) $(MYCFLAGS) -o /dev/null \
-			-DTEST_$$feat configure.c $(LDLIBS) $(MYLDLIBS) 2>>config.log; then \
+			-DTEST_$$(echo $$feat | sed s#-#_#) configure.c $(LDLIBS) $(MYLDLIBS) 2>>config.log; then \
 			printf "\tOK\n" | tee -a config.log; \
-			echo "#define HAVE_$$feat 1" >&3; \
+			echo "#define HAVE_$$(echo $$feat | sed s#-#_#) 1" >&3; \
 		else \
 			printf "\tFAIL\n" | tee -a config.log ; \
-			echo "#undef HAVE_$$feat" >&3; \
+			echo "#undef HAVE_$$(echo $$feat | sed s#-#_#)" >&3; \
 		fi; \
 	done 3> config.h
