=== debian/changelog ===
hardlink (0.3.2) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Julian Andres Klode ]
  * Add support for PCRE2 and use it by default

 -- Julian Andres Klode <jak@debian.org>  Wed, 23 Jan 2019 18:34:30 +0100
