## hardlink 0.3.2build1

=== debian/changelog ===
hardlink (0.3.2build1) focal; urgency=medium

  * Rebuild against new libpcre2-posix2.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 06 Dec 2019 23:36:11 +0100
