=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Julian Andres Klode <jak@debian.org>
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 11), pkg-config, libpcre3-dev, libattr1-dev
+Build-Depends: debhelper (>= 11), pkg-config, libpcre2-dev, libattr1-dev
 Standards-Version: 4.1.4
 Homepage: http://jak-linux.org/projects/hardlink/
 Vcs-Git: https://salsa.debian.org/jak/hardlink.git
