## hardlink 0.3.2+nmu1

=== debian/changelog ===
hardlink (0.3.2+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:21:58 +0800
